Bug 75554 - [New Port] www/polipo A web caching proxy
Summary: [New Port] www/polipo A web caching proxy
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-12-27 21:20 UTC by Frank Behrens
Modified: 2005-02-05 20:58 UTC (History)
0 users

See Also:


Attachments
polipo-0.9.7-port.shar (12.46 KB, text/plain)
2004-12-27 21:20 UTC, Frank Behrens
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Frank Behrens 2004-12-27 21:20:25 UTC
New Port: www/polipo

Polipo is a small and fast caching web proxy (a web cache, an HTTP proxy)
designed to be used by one person or a small group of people.

WWW: http://www.pps.jussieu.fr/~jch/software/polipo/
Author: Juliusz Chroboczek <jch@pps.jussieu.fr>

BSD port: http://www.sax.de/~frank/polipo4bsd/
Comment 1 Frank Behrens 2005-01-25 14:59:43 UTC
Meanwhile there is a new upstream release. Please commit the port updated with 
this patch:


diff -urwN /usr/ports/www/polipo/Makefile /usr/local/src/ownports/polipo-stable/port/Makefile
--- /usr/ports/www/polipo/Makefile	Mon Dec 27 15:28:56 2004
+++ /usr/local/src/ownports/polipo-stable/port/Makefile	Tue Jan 25 15:15:48 2005
@@ -1,12 +1,12 @@
 # New ports collection makefile for:   polipo
-# Date created:        2004-12-27
+# Date created:        2005-01-25
 # Whom:                Frank Behrens <frank@pinky.sax.de>
 #
 # $FreeBSD$
 #
 
 PORTNAME=	polipo
-PORTVERSION=	0.9.7
+PORTVERSION=	0.9.8
 CATEGORIES=	www
 MASTER_SITES=	http://www.pps.jussieu.fr/~jch/software/files/polipo/ \
 		http://www.sax.de/~frank/polipo4bsd/files/
diff -urwN /usr/ports/www/polipo/distinfo /usr/local/src/ownports/polipo-stable/port/distinfo
--- /usr/ports/www/polipo/distinfo	Mon Dec 27 15:30:45 2004
+++ /usr/local/src/ownports/polipo-stable/port/distinfo	Tue Jan 25 15:18:42 2005
@@ -1,2 +1,2 @@
-MD5 (polipo-0.9.7.tar.gz) = 76fda6c864711f45a80db428a9f1da31
-SIZE (polipo-0.9.7.tar.gz) = 147415
+MD5 (polipo-0.9.8.tar.gz) = 1a2c7bd7710197daee1c26ce5175edbf
+SIZE (polipo-0.9.8.tar.gz) = 148275
Comment 2 Pav Lucistnik freebsd_committer 2005-02-05 20:58:27 UTC
State Changed
From-To: open->closed

New port added, thank you!